{
  "pages": [
    "pages/index/index",
    "pages/chapters/chapters",
    "pages/match/match",
    "pages/my/my",
    "pages/read/read",
    "pages/about/about",
    "pages/referral/referral",
    "pages/purchases/purchases",
    "pages/settings/settings",
    "pages/search/search"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#000000",
    "navigationBarTitleText": "Soul创业派对",
    "navigationBarTextStyle": "white",
    "backgroundColor": "#000000",
    "navigationStyle": "custom"
  },
  "tabBar": {
    "custom": true,
    "color": "#8e8e93",
    "selectedColor": "#00CED1",
    "backgroundColor": "#1c1c1e",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "pagePath": "pages/chapters/chapters",
        "text": "目录"
      },
      {
        "pagePath": "pages/match/match",
        "text": "找伙伴"
      },
      {
        "pagePath": "pages/my/my",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {},
  "__usePrivacyCheck__": true,
  "permission": {
    "scope.userLocation": {
      "desc": "用于匹配附近的书友"
    }
  },
  "requiredPrivateInfos": [
    "getLocation"
  ],
  "lazyCodeLoading": "requiredComponents",
  "style": "v2",
  "sitemapLocation": "sitemap.json"
}
